.tmenu-mobile {
    background-color: #fff0 !important;
 
}
.js-store-prod-descr.t-store__card__descr.t-descr.t-descr_xxs {
    font-size: 20px;
}
.t-store__card__price.t-store__card__price-item.t-name.t-name_xs {
    font-size: 22px;
}
.t046__text.t-text.t-text_xs {
    font-size: 22px;
}
.t-slds__thumbsbullet-wrapper {
    display: none;
}
.js-product-edition-option-name.t-product__option-title.t-descr.t-descr_xxs {
    font-size: 20px;
}
span.t-product__option-selected-title {
    font-size: 20px;
}
.js-store-prod-all-text {
    font-size: 20px;
}
.js-product .t-product__option-selected_select {
    padding: 2px 42px 2px 10px;
    position: relative;
    display: table;
    min-width: 181px;
    min-height: 68px;
    background: #f8f8f8;
    border: 1px solid #ddd;
    color: #000;
    box-sizing: border-box;
    cursor: pointer;
    border-radius: 5px;
}
.t-descr_xxs {
    font-size: 20px !important;
}
.t706__product-title.t-descr.t-descr_sm {
    font-size: 20px;
}
.t706__cartwin-prodamount-price {
    font-size: 20px;
}
span.t706__product-quantity {
    font-size: 20px;
}
.t706__product-title__option {
    font-size: 20px;
}
.t706__cartwin-prodamount-wrap.t-descr.t-descr_sm {
    font-size: 20px;
}
.t-input-title.t-descr.t-descr_md {
    font-size: 22px;
}
.js-store-prod-name.js-product-name.t-store__card__title.t-name.t-name_md {
    font-size: 20px;
}
.t856__text.t-descr.t-descr_sm {
    font-size: 20px;
}
a.t856__btn.t856__btn.t-btn.t-btn_sm {
    font-size: 19px;
}
a.t856__btn.t856__btn.t-btn.t-btn_sm {
    font-size: 19px;
}